Subject: more on Type -50, "/"'s

From: Richard Michael <[email-masked]>
Date: Tue, 6 Mar 2001 18:45:41 -0500

It seems to work for most people.  I'll look at the details next time at
at the box and try to duplicate.  I think I compiled with the DEBUG
define ..

In the meantime, can someone point me to the mapping in the code for Mac
-> Unix chars?  I took a quick look at etc/afpd/file.c and directory.c,
but I would like an explanation of the code flow.

Can someone tell me what errs from the server side (e.g. the AFPERR set?)
will cause the mac to toss a -50?  I hope it's not indeterminable 
or that it's not too long a list.

Thanks.
Rich